#TextFrame p             { text-indent    : 0.5cm;
                           text-align     : justify;
                         }
#TextFrame p.FotoVita    { margin         : -18px 0 0 5px;
                           position       : absolute;
                           font-size      : 9px;
                           text-indent    : 0.5em;
                         }
#TextFrame p.FotoVita a  { color          : silver;
                         }

#TextFrame p.FotoGross   { margin         : 458px 0 0 18px;
                           position       : absolute;
                           font-size      : 0.8em;
                         }
#TextFrame p.FotoGross a { color          : silver; }

#TextFrame p.Fotograf    { margin         : 0 0 0 0;
                           font-size      : 9px;
                           text-indent    : 0.5em;
                         }

#TextFrame p.Fotograf a  { color          : red;
                         }

#TextFrame p.Verband     { text-align     : left;
                           text-indent    : 0;
                         }

#TextFrame td            { border         : 0px solid blue;    /* fuer Tests */
                           padding        : 0.2em;
                           font-size      : 0.8em;
                           vertical-align : top;
                         }

#TextFrame img.FotoVita  { margin         : 20px 5px 0px 5px;
                           width          : 161px;
                           height         : 191px;
                           border         : 0px solid red;
                           box-shadow     : 10px 10px 20px 10px rgba(86, 85, 85, 0.55);
                         }
#TextFrame img.FotoGross { width          : 570px;
                           height         : 379px;

                           position       : absolute;
                           margin         : -190px 0 0 -285px;
                           left           : 50%;
                           top            : 50%;
                           box-shadow     : 5px 10px 30px 15px rgba(86, 85, 85, 0.55);
                         }

#TextFrame img.Verband {
    margin-top: 5px;
    width: 120px;
}


#TextFrame img.rhz {
    margin-top: 5px;
    width: 110px;
    background-color: white;
    padding: 5pt;
}


#TextFrame h3 {
    font-size: 1.5em;
    margin-top: 0.5em;
    margin-left: 0;
}
